"16" = "Su ordenador no dispone del hardware necesario para ejecutar este software. Para más información, consulte el archivo Léame.";
"17" = "Este software sólo se puede instalar si se está ejecutando Mac OS X, versión 10.3.4 o posterior.  Consulte el Léame para ver más detalles.";
"18" = "Este software requiere QuickTime versión 6.5 o posterior para su instalación. Consulte el Léame para ver más detalles.";
"19" = "Este software requiere Mac OS 10.3.4 y QuickTime 6.5 para su instalación. Consulte el Léame para ver más detalles.";